Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

I want to install The last version of PHP 8.2.0 on my host!

Answered

Comments

2 comments

  • rbairwell

    Hi,

    cPanel currently (as of the v119 release ) supports PHP 7.2, 7.3, 7.4, 8.0.30, 8.1.27, 8.2.17 and 8.3.4: however, it it up to the individual web hosting provider which versions of PHP they actually install on their server and make available to their customers.

    You'll need to contact your web host to ask them to install PHP 8.2 or 8.3 via "EasyApache4" - your web hosting provider can be found by being the company you pay monthly/yearly for web hosting: if you still aren't sure, the information on https://docs.cpanel.net/knowledge-base/cpanel-product/how-to-identify-your-hosting-provider/ may be able to point you towards the correct location.

    0
  • Eslam PNT

    I solved My problem by adding the version throw my WHM account.

    Thanks.

    1

Please sign in to leave a comment.